Patrol Ship Black Walrus
Class:  Astrolab
Crew: 9 members (but could be run with a minimal crew of 3 members)
Actual captain: Peete A. Blythe.
Flag: Noroanka Paci's Tribe
Home Port: Odessa (Mars)
Affiliation: None (former member of the AstroPolar Fleet)
Missions:
Provides support for the colonies:research program
                                  supplies rotations
                                  garbage collecting

